Core - Bug # 40207

Task # 40095 (Resolved): Move core to namespaces

Status: Closed Priority: Must have
Author: Felix Kopp Category:

Created: 2012-08-25 Assigned To:

Updated: 2012-11-27 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Namespace: em class loading

Description

Extension manager fails while loading classes

e.g. Class TYPO3\CMS\Extensionmanager\Utility\DatabaseUtility does not exist

History

#1 - 2012-08-25 20:47 - Christian Kuhn
- Parent task set to #40095

#2 - 2012-11-27 00:56 - Helmut Hummel
- Status changed from New to Resolved

#3 - 2012-11-27 21:54 - Helmut Hummel

- Status changed from Resolved to Closed
- % Done changed from 0 to 100
